body {
	background: #f0f0f0;
	font-family: verdana,arial,helvetica,geneva;
	font-size: 10pt;
}

img {
	border: 0;
}

a:link {
	color: #743131;
	font-family: verdana,arial,helvetica,geneva;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none
}

a:active {
	color: #743131;
	font-family: verdana,arial,helvetica,geneva;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none
}

a:visited {
	color: #743131;
	font-family: verdana,arial,helvetica,geneva;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none
}

a:hover {
	color: #743131;
	font-family: verdana,arial,helvetica,geneva;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none
}

p {
	color: rgb(77,77,77);
	font-family: verdana,arial,helvetica,geneva;
	font-size: 10px;
}

#mainsheet {
	position:relative;
	margin:0 auto;
	padding:10px;
	border:1px solid #c0c0c0;
	width:600px;
	background:#ffffff;
}

#sign {
	display:block;
	text-align:center;
	color:#a0a0a0;
	margin:0 auto;
	font-size:8pt;
	font-family:arial;
}


 
